unit uIEditorInformeRecibosProveedorReport;

interface

uses
  FactuGES_Intf, uIEditorInformeBase;

type
  IEditorInformeRecibosProveedorReport = interface(IEditorInformeBase)
  ['{63D1B0D1-9BDD-48B6-BD3B-C05AC6B49C9C}']
    function GetFechaFin: TDateTime;
    function GetFechaInicio: TDateTime;
    function GetListaIDProveedores: TIntegerArray;
    function GetDesglosadoProveedor: Boolean;
    function GetImporteMinimo: Currency;
    property FechaInicio: TDateTime read GetFechaInicio;
    property FechaFin: TDateTime read GetFechaFin;
    property ListaIDProveedores: TIntegerArray read GetListaIDProveedores;
    property DesglosadoProveedor: Boolean read GetDesglosadoProveedor;
    property ImporteMinimo: Currency read getImporteMinimo;
  end;


implementation

end.
